Subject: ackanomic Digest V4 #129
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Mon, 17 May 1999 00:00 EDT

ackanomic Digest	Sunday, May 16 1999	Volume: 04  Issue: 129

----------------------------------------------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Just a query...
Date: Sun, 16 May 1999 03:14:04 -0400 (EDT)

BTW
     As COTC is there a web page or anything that I have to maintain online?
Oh and I f im speaker what do I do?
>Who is currently speaker? The rules (slightly dated version tm) say that
>Clerk of the Court is the substitute for speaker. Does that make it
>r-attilla the farce? I seem to recall that the president was the stand in
>for speaker. But then I thought Hudson Hawk was a good movie.
>
>O Olde Alpha
>
>p.s. Just to make sure: I go to the library. I go to *that* room. I 
>subtract
>the number I first thought of. (Or rather I subtract the number of which I
>first thought.) I go home.
>
>
>
>

R-Attila The Farce
(:|Worker|General Contractor|Daring Adventurer|:)

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: Breakfast Serials.
Date: Sun, 16 May 1999 10:30:36 -0400 (EDT)

Having heard no other nominations, I do hereby appoint O Olde Alpha to the
position of Count Tabula.

IB
I am not a crook

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Ackanomic - Request to Observe
Date: Sun, 16 May 1999 20:26:58 -0400 (EDT)

We have a new observer.  Graham Scarborough <[email-masked]> has
asked to observere.  Please welcome him.

rufus, flunky in charge of this sort of thang

------------------------------

End of ackanomic Digest V4 #129
*******************************